# Security configuration
nelmio_security:
    clickjacking:
        paths:
            '^/.*': SAMEORIGIN
    content_type:
        nosniff: true
    referrer_policy:
        enabled: true
        policies:
            - 'origin-when-cross-origin'
            - 'strict-origin-when-cross-origin'
    xss_protection:
        enabled: true
        mode_block: true
